.header h1.logo { padding:0;}
.header .logo { padding-bottom:20px;}
#header-nav { width:1004px;}
#header-nav li.level-top.last a{ padding-right:0;}
.footer li { padding:0; }
button.button { height:22px; }
button.btn-cart,button.btn-checkout { height:34px;}
.catalog-category-view .pager .pages li,#extended .pager .pages li{margin:0 5px; display:inline;}
#isFrameOne img{ padding:0 !important;}
.search-container .search button.button span,.search-container .search button.button {height:33px;}
#side-nav a { float:left;}
.product-view .product-essential .old-price .price{ margin:0; display:inline;}
.product-options-bottom .add-to-links{ line-height:15px; margin:0;}